Agritek - Bug #1166

agritek web (group management):When uploading more than one image, Only one image is
displaying under Document.

02/08/2021 02:43 PM - Pragati Patil

Status: Closed Start date: 02/08/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity: 3-Medium
Description

Steps to reproduce:

1-Open agritek web with admin

2-Click on Group management

3-Select any child under group administration(ex-1IMR55) then click on view [IMRS55 button
4-Click on document then click on create

5-upload more then one images only one images displaying

Expected result:

Should upload all images

Actual result:

When uploading more than one image, Only one image is displaying under Document.

History

#1 - 02/10/2021 11:37 AM - Vignesh A

- Status changed from New to Fixed

#2 - 03/15/2021 06:55 AM - Smita Pujar

- Status changed from Fixed to Closed
